Bug 69699 - Session cache permissions handling errors
Summary: Session cache permissions handling errors
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mod_ssl (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-07-24 16:06 UTC by Joe Orton
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 21:28:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2002-07-24 16:06:13 UTC
Description of Problem:
/var/log/httpd/ssl_error_log gets errors as follows:

[Wed Jul 24 17:17:50 2002] [error] mod_ssl: Cannot open SSLSessionCache DBM file
`/etc/httpd/logs/ssl_scache' for writing (store) (System error follows)
[Wed Jul 24 17:17:50 2002] [error] System: Bad file descriptor (errno: 9)

Version-Release number of selected component (if applicable):
mod_ssl-2.0.36-6

Comment 1 Joe Orton 2002-12-13 21:28:21 UTC
This was fixed in 8.0.


Note You need to log in before you can comment on or make changes to this bug.